file(REMOVE_RECURSE
  "../../home/library/.created"
  "../../home/library/c14n2.pl"
  "../../home/library/pwp.pl"
  "../../home/library/xpath.pl"
  "CMakeFiles/sgml.doc.html"
  "c14n2.tex"
  "pwp.tex"
  "sgml.aux"
  "sgml.blg"
  "sgml.html"
  "sgml.idx"
  "sgml.ilg"
  "sgml.ind"
  "sgml.log"
  "sgml.out"
  "sgml.tex"
  "sgml.toc"
  "xpath.tex"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/sgml.doc.html.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
